- name: Schism on my powerbook g3 pismo running panther
  link: /media/cheese/macosx-panther-schism.jpg
- name: weeaboo brainrot
  link: /media/cheese/weeaboo-brainrot.jpg
- name: my performa 630CD
  link: /media/cheese/performa-630cd.jpg